Bug 328311 - NetworkManager isn't allowing a wifi connection
NetworkManager isn't allowing a wifi connection
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 16:01 EDT by Vang Be Pha
Modified: 2014-10-06 08:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:56:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vang Be Pha 2007-10-11 16:01:13 EDT
Description of problem:
There seems to be no way of activating my wireless even though it says that it's
detecting access points I click on an access point and it gives me a passphrase
but I can't click on "connect" ??? I'm not sure why, but when I also go and
check on the NetworkManager properties...  It says that the device is not
activated? and so I activated it only for it to tell me to check connection?  

Version-Release number of selected component (if applicable):
The version released with F8 Test 3 

How reproducible:
Very!

Steps to Reproduce:
1. Login
2. Goto network manager and select connection
3. gives you a prompt for passphrase and just gets stuck there with a cancel
button open
  
Actual results:


Expected results:


Additional info:

I can't even get on the internet with my laptop so I can't post any info...
sorry...  And I'm not sure what to post in this instance...
Comment 1 Dan Williams 2007-10-11 17:12:23 EDT
NetworkManager thinks your AP is advertising encryption.  Is it WEP encrypted? 
The version in F8T3 does not support WEP passphrases, so you must use the 10 or
26 character hexadecimal WEP key (Apple calls this the Equivalent Network Password).
Comment 2 Bug Zapper 2008-04-04 10:03:41 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-11-26 02:57:54 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-08 23:56:45 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.